@charset "utf-8";
/* CSS Document */

#rwd-content .rwd-box-background-image-with-grid>.background-image>.title {
    color: #fff !important;
	text-shadow: -1px 0px 14px #000;
}

  #rwd-content .rwd-fixed-btn-list-text .sim-font-size {
    font-size: 1.6rem !important;
  }

@media print, screen and (min-width: 768px) {
    #rwd-content .rwd-fixed-btn-list-text {
    font-size: 1.6rem !important;
    }
}